/* @media text size start */
@media only screen and (min-width: 2000px) {
.section2-right-image h2{
  padding-bottom: 30px;

}
.section1-package-left-text h2{
    padding-bottom: 30px;  
}}
@media only screen and (max-width: 1999px) {
.section2-right-image h2{
  padding-bottom: 30px;
  padding-top: 20px;
}
.section1-package-left-text h2{
    padding-bottom: 30px;  
}}
@media only screen and (max-width: 1899px) {
.section2-right-image h2{
  padding-bottom: 30px;
  padding-top: 20px;
}}
@media only screen and (max-width: 1199px) {
.section2-right-image h2{
  padding-bottom: 30px;
  padding-top: 0px;
}
.section1-package-left-text h2{
    padding-bottom: 30px;  
}}
@media only screen and (max-width: 899px) {
.section2-right-image h2{
  padding-bottom: 4%;
  padding-top: 0%;
}
.section1-package-left-text h2{
      padding-bottom: 4%; 
}}

/* @media text size end */




.section2-right-image h2, .section1-package-left-text h2{
  color: rgba(29, 67, 87, 01);
}


@media only screen and (min-width: 2000px) {
#package-section3{
     background-color:#132b38;
}

#package-section4{
     background-color:#fff;
}}


@media only screen and (max-width: 1999px) {
#package-section3{
     background-color:#132b38;
}

#package-section4{
     background-color:#fff;

}}



 #package-section{
max-width: 100%;
width:100%;
    display: table;
    color: #77b2ba;
    position: relative;
    background-color:#f0f0f2;

}    
@media only screen and (min-width: 1023px) {
    .package-section-wrapper{
    display:table;
        padding-top:8%;
        padding-bottom:8%;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}
.client-section4-right-top{
    float:right;
     width:41%;
     color:#1d4357;
     margin-top:20px;
     line-height:1.5;
}}
@media only screen and (max-width: 1024px) {
        .package-section-wrapper{
    display:block;
        padding:10% 10% 10% 10%;
}
.client-section4-right-top{
     width:100%;
     color:#1d4357;
          margin-top:20px;
}}

@media only screen and (max-width: 899px) {

.client-section4-right-top{
     width:100%;
     color:#1d4357;
     margin-bottom: 4%;
}}



.package-container {
  display:table;
  width: 102%;
  margin-left: -20px;
  margin-right: -20px;
  padding-top:50px;

}



.package-set-container {
  display: flex;
  flex-wrap: nowrap;
  width:100%;

}
.package-set-container > div {
  background-color: transparent;
  width: 50%;
  margin: 20px;
  text-align: center;
  font-size: 30px;
}


.package-title{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px 15px 0px 0px;
    background-color:#269db9;
    text-align: center;
    width: 100%;
    
}




.package-boxes h4{
        font-weight: 600;
  color:#fff;
  font-size: 28px;
      padding:40px 40px 0px 40px;
  line-height: 1.7;
        }
        
        .package-boxes h3{
    font-weight: 800;
  color: #fff;
  font-size: 24px;
  padding: 0px 40px 0px 40px;
  line-height: 1.7;
        }
        
        
      .package-boxes p{
         margin-top:5px;
         font-weight:500;
      color:#fff;
          padding:5px 40px 50px 40px;
        }
        
        
.client-btn{
background-color: #269db9;
  color: #fff;
  padding: 12px 22px 12px 22px;
  font-size: 15px;
  border-radius: 5px;
  font-weight: 500;
  float: left;
}

.client-btn img{
padding-left: 20px;
  margin-left: 0px;
  width: 45px;  
}



.client-btn:hover {
    background-color: #2d7185;
    color:#fff;
}        
        


.client-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:1000;
}



@media only screen and (min-width: 900px) {
.client-header-left{
    float:left;
    z-index:10;
    width:50%;
}
.client-header-right, .client-header-right-2{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
 
}


.client-header-right img{
  width: 95%;
  float: right;
  border-radius: 15px;
  filter: brightness(1.1);
}}


@media only screen and (max-width: 899px) {
.client-header-left{
    float:left;
    z-index:10;
    width:100%;

}
.client-header-right, .client-header-right-2{
    font-size:17px;
     width:100%;
     padding-top:6%;
     display:table;
}


.client-header-right img{
    margin-top: 20px;
  width: 100%;
  border-radius: 15px;
    filter: brightness(1.1);
}}

@media only screen and (max-width: 899px) {
.client-header-right img{
   margin-top: 10%;
}}




.client-header-right p{
font-size:16px;
font-weight:300;
}



  .client-top{
    color:#ffffff;
    display:table;
}


@media only screen and (min-width: 2000px) {
    .client-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.client-header-right img{
    margin-top: -50px;
}
.package-wrap {
    padding-top:5%;
    padding-bottom:5%;
    
}
.client-header-right-2 img{
    margin-top: 0px;
  width: 95%;
  float: right;
  border-radius: 15px;
}}


@media only screen and (max-width: 1999px) {
    .client-top{
     max-width: 1380px;
    padding-top:8%;
    padding-bottom:9%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.client-header-right img{
    margin-top: -50px;
}
.package-wrap {
    padding-top:8%;
    padding-bottom:8%;
}
.client-header-right-2 img{
    margin-top: -60px;
  width: 95%;
  float: right;
  border-radius: 15px;
}}


@media only screen and (max-width: 1099px) {

    .client-top{
    width:100%;
    padding-left:4%;
      padding-right:4%;
          padding-top:4%;
      padding-bottom:6%;
}}

@media only screen and (max-width: 1399px) {
.client-header-right img{
    margin-top: 0px;
}}


@media only screen and (max-width: 1024px) {
.package-wrap {
    padding-top:8%;
    padding-bottom:8%;
}
.client-header-right-2 img{
    margin-top: -60px;
  width: 100%;
  float: right;
  border-radius: 15px;
}}




@media only screen and (max-width: 899px) {
.section2-right-image img{
    margin-top:30px;
}
.client-header-right img, .client-header-right-2 img{
    margin-top: 0px;
}
.package-wrap {
    padding-top:6%;
    padding-bottom:6%;
    
}}







.section2-right-image img{
width: 100%;
    float: left;
}

@media only screen and (min-width: 1023px) {

.package-page-title{
font-size: 28px;
    color: #30c4e0;
    padding-bottom: 35px;
    font-weight: 600;

}}


.section2-package-left-bt{
    width: 90%;
    float: left;
    border-radius: 15px;
    margin-top: 0px;
}

#packages-section1{
width:100%;display:table;position:relative;
}

#packages-section2{
width: 100%;
  display: table;
  position: relative;

}

.package-scroll-down{
position: relative;
  width: 43px;
  z-index: 99999000;
  float: right;
  display: table;
}

.box{
    z-index: 999;
  position: absolute;
  margin-top: -65px;
}

.sq1{
width: 40px;
  height: 40px;
  background: black;
  position: absolute;
  border-radius: 50px;
  background: linear-gradient(0deg, #269db9 20%, #17e2ff 150%);
  margin-left: 18px;
  margin-top: 56px;
  z-index: 99999999100000;
}

.sq1 img{
margin-right: auto;
  display: table;
  margin-top: 1px;
  left: 8px;
  position: absolute;
}
.sq{
  width: 70px;
  height: 70px;
  position: absolute;
  border-radius: 50px;
  margin: 40px auto;
  animation: rol 3s infinite;
  background: #269db9;
}


@media only screen and (max-width: 1199px) {
.package-page-title{
 font-size: 24px;
    color: #fff;
    padding-bottom: 35px;
    font-weight: 600;
}}




 @media only screen and (min-width: 900px) { 
.section1-package-left-text{
width: 45%;
    float: left;
    font-size: 27px;
}
.section2-right-image{
width: 45%;
  float: left;
  margin-left: 10%;
}}
  
 @media only screen and (max-width: 899px) { 
  .section1-package-left-text{
width: 100%;
    font-size: 27px;

}
.section2-right-image{
width: 100%;
}}
  
  


@media only screen and (max-width: 1024px) {
.package-page-title{
    padding-bottom: 4%;
}}

@media only screen and (max-width: 799px) {
.package-page-title{
 font-size: 24px;
}}


         
         
         .package-info-section, .package-info-section2, .package-info-section3{
    width:100%;
    display:table;
    position:relative;
}


  .package-info-section{
    background-color:#f0f0f2;
}

  .package-info-section2{
    background-color:#fff;
}


.package-info-section3 {
    background: linear-gradient(0deg, rgb(19, 43, 56) 60%, rgb(29, 67, 87) 100%);
    color: #fff;
}



 @media only screen and (min-width: 900px) {
    .top-package img{
    border-radius: 15px;
  }
  
 .top-package2 img{
    border-radius: 15px 15px 0px 0px;
  }}

 @media only screen and (max-width: 899px) {
    .top-package img{
  display:none;
  }
.top-package2 img{
  display:none;
  }}


.package-wrap {
    position:relative;
    display:table;
}

 @media only screen and (min-width: 1100px) {  
.package-wrap {
    width: 88%;
      max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}}

 @media only screen and (max-width: 1099px) {  
.package-wrap {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
}}


.package-title-main{
    font-size: 40px;
    font-weight:600;
    color: #269db9;
    line-height: 1.4;
    
}



         
 .package-text{
color:#fff;
letter-spacing: -0.5;
font-family:'Plus Jakarta Sans', sans-serif!important;
line-height: 1.6;
margin-left:10px;
}



.section4-left-top p{
  font-size: 16px;
  color: #fff;
  font-weight: 400;
}







.package-info h2{
    font-size: 18px;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 30px;
  line-height:1.6;
}

.package-information{
color: #fff;
  font-weight: 700;
  font-size: 33px;
  padding: 0px 30px 35px 30px;
  display:table;
}

.package-information p{
    font-size:16px;
}
.package-information ul li{
color: #fff;
  font-size: 16px;
  margin-left: 10px;
  margin-bottom:25px;
  font-weight: 600;
}

.package-information ul{
margin-top: 40px;
  margin-bottom:50px;
}


.package-information img{
width: 33px;
  background-color: #30c4e0;
  padding: 8px;
  border-radius: 50px;
  margin-right: 12px;
}

.section4-right-top h2{
    font-size: 20px;
  font-weight: 600;
  font-family: 'Plus Jakarta Sans', sans-serif !important;
  line-height: 1.6;
  color:rgba(29, 67, 87, 01);
}


.package-text-top{
color:#1d4357;
letter-spacing: -0.5;
font-family:'Plus Jakarta Sans', sans-serif!important;
line-height: 1.6;
}

.package-text-top p{
color:#1d4357;
}





.package-info{
    width:100%;
    border-radius: 15px;
    border:2px solid #fff;
    display:table;
    margin-top:100px;

}



 @media only screen and (min-width: 1200px) { 
.package-boxes{
  display: table;
  border-radius: 15px;
  float:left;
  background-color:#1d4357;
  margin-top:80px;
}
.package-info{
    width:100%;
    margin-bottom:100px;
        padding: 50px;
    
}

.client-btn-transparent{
background-color: transparent;
  border: 1.5px solid #fff;
  color: #fff;
  padding: 14px 20px 16px 22px;
  font-size: 17px;
  float: left;
  margin-right: 120px;
  margin-top: 50px;
  border-radius: 50px;
  font-weight: 500;
   display:table;
}

.client-btn-transparent a{
    display:left;
}

.client-btn-transparent img{
padding-left: 0px;
  margin-left: 0px;
  width: 32px;
}

.client-btn-transparent:hover{
   background-color: #269db9;
}}



 @media only screen and (min-width: 1200px) { 
 .package-text{
font-size:40px; 
font-weight:500;
margin-bottom:50px;
}

.package-text-top{
font-size:40px;
font-weight:600;
margin-bottom:20px;
}}    

 @media only screen and (max-width: 1199px) { 
 .package-text{
font-size:24px; 
font-weight:600;
margin-bottom:2%;

}

.package-text-top{
font-size:24px;
font-weight:700;
margin-bottom:4%;
}}



 @media only screen and (max-width: 1199px) { 

.package-info{
    width:88%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.package-boxes{
width: 100%;
  display: table;
  border-radius: 15px;
  background-color:#1d4357;
  margin-bottom:30px;

}
.client-btn-transparent{
  display:none;  
}}



.table-boxes-right p{
    font-size:16px;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
  line-height: 1.7;
  font-weighT:600;
  color:#fff;
}


.table-boxes-right h3{
font-size: 20px;
  color: #30c4e0;
  font-weight: 700;
  padding-bottom: 10px;
}

@media only screen and (min-width: 1023px) {

.table-boxes-left{
    width:11%;
    float:left;
}

.table-boxes-left img {
margin: 3px 0px 0px 0px;
  background-color: #269db9;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;

}
.table-boxes-right{
    width:83%;
    float:right;
}}


@media only screen and (max-width: 1024px) {

.table-boxes-left{
    width:100%;
    float:left;
}


.table-boxes-left img {
    width:65px;
margin: 3px 0px 0px 0px;
  background-color: #269db9;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
}

.table-boxes-right{
    width:100%;
    float:right;
    margin-top:30px;
}}


@media only screen and (min-width: 1023px) {
.package-half-boxes{
 padding:40px;   
}}

@media only screen and (max-width: 1024px) {
.package-half-boxes{
 padding:25px;   
}}

.package-half-boxes{
font-family: 'Plus Jakarta Sans', sans-serif !important;
  width: 100%;
  display: table;
  line-height: 1.7;
  font-size: 16px;
  letter-spacing: 0.1;
  font-weight: 500;
  color: #fff;
  background: linear-gradient(0deg, #269db9 20%, #30c4e0 150%);
  border-radius: 0px 0px 25px 25px;
}

.fractional-title{
    color:#fff; 
    line-height:1.6;
    font-weight:600;
    font-size: 28px;
        padding-bottom:60px;}